.dashboard-container{
    padding: 15px 15px;
    .title{
        font-size: 20px;
        font-weight: 600;
        margin-bottom: 20px;
    }
    .content{
        display: flex;
        gap:20px;
        .c-left{
            width: 40%;
            //border: 1px solid green;
            gap: 20px;
            display: flex;
            flex-wrap: wrap;
            
            .c-left-child{
                width: calc(50% - 10px);
                height: 150px;
                border: 1px solid #ccc;
                display: flex;
                align-items: center;
                justify-content: center;
                border-radius: 10px;
                flex-direction: column;
                .text-2{
                    font-size: 25px;
                }
            }
        }
        .c-right{
            width: 60%;
            //border: 1px  ;
            height: 350px;
            display: flex;
            justify-content: center;
            align-items: center;
        }
    }
}